﻿<%@ Page Language="c#" AutoEventWireup="False" CodeBehind="Settings.aspx.cs" Inherits="Episerver.Marketing.Connector.Delivra.Views.Admin.Settings"
    Title="EPiServer Marketing Delivra Connector" %>

<%@ Import Namespace="EPiServer" %>
<%@ Import Namespace="Episerver.Marketing.Connector.Delivra" %>
<%@ Register Assembly="EPiServer.UI" Namespace="EPiServer.UI.WebControls" TagPrefix="EPiServerUI" %>

<asp:content contentplaceholderid="HeaderContentRegion" runat="server">
</asp:content>

<asp:content contentplaceholderid="FullRegion" runat="server">
	<link href="//ajax.googleapis.com/ajax/libs/jqueryui/1.11.1/themes/smoothness/jquery-ui.min.css" rel="stylesheet">
	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.11.1/jquery-ui.min.js"></script>
    <div class="epi-contentContainer epi-padding">
        <div class="epi-contentArea">
            <h1 class="EP-prefix">
                <%= Translate("/episerver/delivra/admin/displayname")%></h1>
            <p class="EP-systemInfo"><%= Translate("/episerver/delivra/admin/description")%></p>
            <div class="epi-size20">
            <div class="epi-buttonDefault">
                <span class="epi-cmsButton">
                    <asp:Button runat="server" ID="uxAdd" OnClick="AddClick" CssClass="epi-cmsButton-text epi-cmsButton-tools epi-cmsButton-Add" onmouseover="EPi.ToolButton.MouseDownHandler(this)" onmouseout="EPi.ToolButton.ResetMouseDownHandler(this)" />
                </span>
            </div>
        </div>
        </div>
        </br>
        <div class="epi-formArea">
            <p runat="server" clientidmode="Static" class="EP-systemMessage" id="parentStatusMessage" visible="false"></p>

            <asp:placeholder ID="ConnectorControlsContainer" runat="server" />
        </div>
    </div>
</asp:content>